#franchiseHeader, #page_header{border-bottom:none;height:320px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/the-profit/the-profit-s2-hdr-320.jpg) 0 0 transparent no-repeat; text-indent: -10000px;}
.pagehead a.header_title{height:320px;text-indent:-10000px;width:100%;}

#page_wildcard_rightrail, #page_special_reports, #page_franchise, #page_story, #page_prime_show_page{background:#000000 url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/the-profit/the-profit-s2-main-background.jpg) no-repeat;}
#cnbc-contents{background: #939392; box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80); -moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80); -webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80);}


#cool-games{margin-bottom:40px;}

#page_wildcard_rightrail .attribution, #page_wildcard_rightrail .caption{display:none;}
#page_wildcard_rightrail #article_deck{margin:0px;border-bottom:none;}

.featured-stories, .featured-stories .primary, .stories-lineup, .stories-lineup .filmstrip td, .stories-lineup .story-summary {
margin-bottom: 50px;
}

#rt_contributors{border-top:none;}

.story .content .caption{font-size: 13px;line-height: 150%;}

/*RIGHT RAIL STYLE TWEAKS*/

.subsection .asset, .show-time {font-size: 12px;}

div.show-time h3 {font-size: 14px; text-transform:uppercase; border-bottom: 4px solid #CCD6DB; border-top: 0; padding: 0 0 3px; margin-bottom: 10px;}



/*SLIDESHOW HEADER*/

#page_slideshow #franchiseHeader {background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/the-profit/the-profit-slideshow-header-2-blank.png) 0 0 transparent no-repeat; margin-bottom: 0px; height: 50px;}
#page_slideshow #franchiseHeader .franchise-link {opacity:0; filter:alpha(opacity=0); /* For IE8 and earlier */width:960px;height:50px;}
#page_slideshow #franchiseHeader .mainsite-link{display:none;}



/*STORY AND VIDEO PAGE HEADERS*/
#page_story #page_header{border-bottom:none;height:100px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/the-profit/the-profit-s2-hdr-100.png) 0 0 transparent no-repeat; text-indent: -10000px;}

#page_wildcard_rightrail #franchiseHeader{border-bottom:none;height:100px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/the-profit/the-profit-s2-hdr-100.png) 0 0 transparent no-repeat; text-indent: -10000px;}


/*Wild Card Padding Fix*/
div.col2 div.subsection .wildcard {margin-bottom: 0px;}

/*More From Right Align Display*/
.moreFrom {float: right; font-size: 12px;}



#rt_contributors ul {
border-top: none;
}